.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2730aeed-ab0c-763d-5f00-8f517d098bf7 {
text-align: center !important;
}
.lfr-layout-structure-item-d07e7887-c164-034d-5828-dd33492f8a7c {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1124cd18-da72-aa56-d7b1-1c6df53357d3 {
text-align: center !important;
}
.lfr-layout-structure-item-9fd3c858-1a2e-6ce5-06f9-d6f804af8bf5 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f181d75a-a688-3ab0-426f-f93fe3e6f4a5 {
text-align: center !important;
}
.lfr-layout-structure-item-fe53491c-7525-efbb-b082-f6f1db22f6e8 {
text-align: center !important;
}
.lfr-layout-structure-item-96b130ea-27bc-c508-4f7c-d4f1811471fe {
text-align: center !important;
}
.lfr-layout-structure-item-f2027bf4-109a-ead6-2f31-1c701ab26226 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7efd6189-987f-bfd2-8dd2-32187b8e30b3 {
text-align: center !important;
}
.lfr-layout-structure-item-ae25fab1-87c2-bf13-5a9d-6f93b97157b3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6a84c372-b756-0565-9a91-4f965791d6e2 {
display: none !important;
}
.lfr-layout-structure-item-2b7028b3-66b3-068d-ee1b-6e11728bfed5 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-46cb40cb-a532-b41e-b582-549255c03cd7 {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-6984f0cf-a8e0-c3b4-8f56-9d5fbce214dc {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51338a34-7ed4-4719-df5f-096aad6664f7 {
text-align: center !important;
}
.lfr-layout-structure-item-22c589e5-b3c0-89e2-5dcd-de34404136a1 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ab587ba5-38d8-197b-348e-b34c95650100 {
text-align: center !important;
}
.lfr-layout-structure-item-bdd18d0c-8bc6-8432-c26c-51dbd2aa8d6d {
text-align: center !important;
}
.lfr-layout-structure-item-d015d454-9192-8862-c459-b0e54e26388c {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e11cdcc8-aa01-0b36-6002-a62106549ca7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-be31743e-3755-8244-d2e0-5ef646c22d29 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4ce43841-a78e-0849-d599-e12526704434 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
